body {
	margin: 0;
	padding: 0;
	background-color: rgba(73, 119, 163, 0.4);
	min-width: 600px;
}

h1, h2, div.product a, #contactInfo a {
	font-family: "futura-pt",sans-serif;
	text-rendering: optimizeLegibility;
	font-weight: 400;
	margin: 0;
	text-decoration: none;
}

div.poster {
	background-color: #ddd;
	background-image: url('http://i.interactivetimeline.com/web_images/home/PosterG.jpg');
	background-size: 1034px, 430px;
	height: 430px;
	max-height: 60%;
	display:block;
	max-width: 1034px;
	margin: 0 auto 0 auto;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) {
	div.poster {
		background-image: url('http://i.interactivetimeline.com/web_images/home/PosterG@2x.jpg');
	}
}

div.poster > h1 {
	width: 225px;
	height: 60px;
	background-image: url('http://i.interactivetimeline.com/web_images/home/productLogo.svg');
	background-size: 225px, 60px;
	float: left;
	margin: 0.4em 0 0 0.5em;
	text-indent: -9999em;
}

div.subtitleBar {
	background: rgba(73, 119, 163, 0.8);
	position: relative;
	height: 100px;
	width: 100%;
	margin-top: -100px;
}

div.subtitleBar > h2 {
	padding-top: 0.55em;
	padding-bottom: 0.1em;
	font-style: italic;
	font-weight: 400;
	text-align: center;
	font-size: 1.1em;
	color: white;
}

div.movieContainer img, div.subtitleBar img {
	display: block;
	margin: 0.5em auto 0px auto;
}

div.movieContainer img {
	margin: 1.5em auto -0.5em auto;
}

div.subtitlebar a:hover > img {
	-webkit-box-shadow: 0px 0px 5px rgba(255,255,255,.2);
	box-shadow: 0px 0px 5px rgba(255,255,255,.2);
}

div.mainContent {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0 auto 0 auto;
	background-color: white;

		min-height: 480px;
		height: 60%;

	max-width: 1034px;
	background-image: url('http://i.interactivetimeline.com/web_images/home/beeWatermark.jpg');
	background-size: 734px, 489px;
	background-position:center top;
	background-repeat: no-repeat;
}


@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) {
	div.mainContent {
		background-image: url('http://i.interactivetimeline.com/web_images/home/beeWatermark@2x.jpg');
	}
}

div.productContainer {
	overflow: hidden;
	display: block;
	width: 80%;
	min-width: 600px;
	margin: 0 auto 0 auto;
}

div.product {
	display: inline;
	float: left;
	width: 33.3333%;
	margin-top: 1.5em;
}

div.product > h1, div.product > h2, div.product a {
	text-align: center;
}

div.product > h1 {
	color: black;
	font-family: "futura-pt-condensed", sans-serif;
	text-transform: uppercase;
	font-size: 26pt;
	font-weight: 400;
	margin: 0 0 0 0;
	padding: 0;
}
div.product > h2 {
	font-style: normal;
	font-size: 1em;
	font-weight: 400;
	margin: -0.4em 0 0 0;
	padding: 0;
}

div.product ul {
	list-style: none;
	padding: 0;
	margin: 0.8em 0 0 0;
}

div.product li {
	display: block;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0.4em;
}

div.product a, #contactInfo a {
	color: rgb(72, 105, 173);
	font-weight: 200;
	font-size: 1.0em;
	text-align: center;
}

div.product a:hover, #contactInfo a:hover {
	color: #ED4221;
}

#moviePlayer iframe {
	display: block;
	margin: 0 auto 0 auto;
}

#moviePlayer div.movieContainer {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0 auto 0 auto;
	padding: 2em 0 2em 0;
	background-color: #eee;
	max-width: 1034px;
}

#moviePlayer
{
	background-color: #ddd;
}

#moviePlayer div.product {
	display: inline;
	float: left;
	width: 100%;
	margin-top: 1.5em;
}

#contactInfo
{
	margin-top: 1.6em;
	text-align: center;
}

#contactInfo > h1 {
	color: #333;
	font-size: 1em;
	margin-bottom: 0.2em;
}

#contactInfo > h2 {
	font-weight: 200;
	font-size: 0.95em;
}

#footer
{
	-webkit-text-size-adjust:none;
	margin: 3.1em auto inherit auto;
	margin-top: 3.1em;
	padding-left: 15%;
	padding-right: 15%;
}

#footer li a {
	white-space:nowrap;
}

#footerBee {
	display: block;
	margin: 1.5em auto 0 auto;
	width:32px;
	height:25px;
}